<div style="width: 1920px; height: 2026px; padding-bottom: 1px; background-color: white; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
    <div style="width: 1920px; padding-top: 60px; display: inline-flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
        <div style="width: 100%; padding-left: 100px; padding-right: 100px; display: inline-flex; flex-direction: row; align-items: center; justify-content: space-between;">
            <div style="width: 695px; display: flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                <div style="display: flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                    <div style="height: 60px; padding-left: 20px; padding-right: 20px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 10px; display: inline-flex; flex-direction: column; align-items: center; justify-content: center;">
                        <div style="flex: 1 1 0%; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
                            <p style="font-size: 26px; font-weight: 700; line-height: 120%; text-align: center; color: rgba(59, 108, 201, 1);">FAQ</p>
                        </div>
                    </div>
                    <div style="width: 20px;"></div>
                    <div style="display: flex; flex-direction: row; align-items: center; justify-content: center;">
                        <div style="width: 60px; height: 60px; padding-right: 2px; background-color: rgba(59.72, 108.05, 201.88, 1); border-radius: 120001px; display: flex; flex-direction: row; align-items: center; justify-content: center;">
                            <img style="width: 30px; height: 30px; border-radius: 8px;" src="https://via.placeholder.com/30x30" />
                        </div>
                        <div style="width: 12px;"></div>
                        <div style="display: inline-flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                            <p style="font-size: 24px; font-weight: 700; line-height: 100%; color: rgba(60, 108, 202, 1);">8 987 654 32 10</p>
                            <div style="height: 4px;"></div>
                            <p style="font-size: 16px; font-weight: 600; line-height: 100%; color: rgba(101, 200, 255, 1);">Бесплатно по России</p>
                        </div>
                    </div>
                </div>
            </div>
            <img style="width: 330px; height: 60px;" src="https://via.placeholder.com/330x60" />
            <div style="width: 695px; display: flex; flex-direction: row; align-items: center; justify-content: flex-end;">
                <div style="height: 60px; display: flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
                    <div style="width: 60px; height: 60px; padding-bottom: 2px; padding-left: 2px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 120001px; display: flex; flex-direction: row; align-items: center; justify-content: center;">
                        <img style="width: 32px; height: 32px; border-radius: 8px;" src="https://via.placeholder.com/32x32" />
                    </div>
                    <div style="width: 8px;"></div>
                    <div style="width: 60px; height: 60px; padding-bottom: 2px; padding-right: 5px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 120001px; display: flex; flex-direction: row; align-items: center; justify-content: center;">
                        <img style="width: 38px; height: 38px; border-radius: 8px;" src="https://via.placeholder.com/38x38" />
                    </div>
                    <div style="width: 8px;"></div>
                    <img style="width: 60px; height: 60px; border-radius: 8px;" src="https://via.placeholder.com/60x60" />
                    <div style="width: 8px;"></div>
                    <div style="width: 60px; height: 60px; background-color: rgba(195.50, 233.58, 255, 1); border-radius: 120001px; display: flex; flex-direction: row; align-items: center; justify-content: center;">
                        <img style="width: 34px; height: 34px; border-radius: 8px;" src="https://via.placeholder.com/34x34" />
                    </div>
                </div>
            </div>
        </div>
        <div style="height: 60px;"></div>
        <div style="display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
            <p style="width: 100%; font-size: 84px; font-weight: 800; line-height: 89%; text-align: center; color: rgba(60, 108, 202, 1);">FAQ</p>
            <div style="height: 40px;"></div>
            <div style="width: 1920px;">
                <div style="width: 100%;">
                    <div style="width: 100%; padding-left: 100px; padding-right: 100px; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                        <div style="height: 30px;"></div>
                        <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                            <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                                <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Как арендовать автомобиль?</p>
                                <div style="height: 30px;"></div>
                                <div style="width: 100%;">
                                    <p style="flex: 1 1 0%; font-size: 22px; font-weight: 500; line-height: 120%; color: rgba(59, 108, 201, 1);">Выберите желаемый автомобиль на сайте, после чего напишите нам в WhatsApp <br/>на номер 8 987 654 32 10, оставьте сообщение в форме обратной связи или позвоните <br/>по телефону 8 987 654 32 10, наш менеджер свяжется с вами для уточнения всех деталей заказа</p>
                                </div>
                                <div style="height: 30px;"></div>
                            </div>
                            <div style="height: 30px;"></div>
                            <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                                <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Есть ли ограничения по возрасту?</p>
                                <div style="height: 30px;"></div>
                                <div style="width: 100%;">
                                    <p style="flex: 1 1 0%; font-size: 22px; font-weight: 500; line-height: 120%; color: rgba(59, 108, 201, 1);">Практически на все автомобили ограничений по возрасту нет<br/>Узнавайте у менеджеров компании</p>
                                </div>
                                <div style="height: 30px;"></div>
                            </div>
                            <div style="height: 30px;"></div>
                            <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                                <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Нужен ли залог?</p>
                                <div style="height: 30px;"></div>
                                <div style="width: 100%;">
                                    <p style="flex: 1 1 0%; font-size: 22px; font-weight: 500; line-height: 120%; color: rgba(59, 108, 201, 1);">Нет, наша компания не берет залоги</p>
                                </div>
                                <div style="height: 30px;"></div>
                            </div>
                            <div style="height: 30px;"></div>
                            <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                                <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Есть ли ограничения по пробегу?</p>
                                <div style="height: 30px;"></div>
                                <div style="width: 100%;">
                                    <p style="flex: 1 1 0%; font-size: 22px; font-weight: 500; line-height: 120%; color: rgba(59, 108, 201, 1);">Нет, ограничений по пробегу нет. Чтобы поехать в другой город <br/>необходимо подключить опцию «безлимит» в сутки 1500 рублей, однако <br/>при этом можно проехать не более 500 км в сутки. Грамотно рассчитывайте свою поездку</p>
                                </div>
                                <div style="height: 30px;"></div>
                            </div>
                            <div style="height: 30px;"></div>
                            <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                                <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Можно ли забронировать автомобили заранее?</p>
                                <div style="height: 30px;"></div>
                                <div style="width: 100%;">
                                    <p style="flex: 1 1 0%; font-size: 22px; font-weight: 500; line-height: 120%; color: rgba(59, 108, 201, 1);">Да, можно, но придется внести предоплату, которая в случае вашего отказа не возвращается</p>
                                </div>
                                <div style="height: 30px;"></div>
                            </div>
                            <div style="height: 30px;"></div>
                            <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                                <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Мойка и заправка автомобиля?</p>
                                <div style="height: 30px;"></div>
                                <div style="width: 100%;">
                                    <p style="flex: 1 1 0%; font-size: 22px; font-weight: 500; line-height: 120%; color: rgba(59, 108, 201, 1);">При выборе автомобиля вы платите за его мойку, тогда как при возврате мыть его не надо <br/>Если же вы все-таки его помоете, деньги, оплаченные вначале, вернем<br/>Машину надо вернуть с тем количеством топлива, которое было в самом начале</p>
                                </div>
                                <div style="height: 30px;"></div>
                            </div>
                            <div style="height: 30px;"></div>
                            <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                                <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Какие имеются ограничения?</p>
                                <div style="height: 30px;"></div>
                                <div style="width: 100%;">
                                    <p style="flex: 1 1 0%; font-size: 22px; font-weight: 500; line-height: 120%; color: rgba(59, 108, 201, 1);">Запрещается разгоняться на автомобиле свыше 150 км/ч и курить в салоне, за каждое такое нарушение штраф 5000 рублей<br/>За агрессивную езду, срывания с места или дрифт штраф 50000 рублей с обязательным немедленным изъятием автомобиля</p>
                                </div>
                                <div style="height: 30px;"></div>
                            </div>
                            <div style="height: 30px;"></div>
                            <div style="width: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
                                <p style="font-size: 46px; font-weight: 700; line-height: 89%; color: rgba(59, 108, 201, 1);">Застрахованы ли автомобили?</p>
                                <div style="height: 30px;"></div>
                                <div style="width: 100%;">
                                    <p style="flex: 1 1 0%; font-size: 22px; font-weight: 500; line-height: 120%; color: rgba(59, 108, 201, 1);">На все автомобили имеются расширенные страховки с франшизами 100000 рублей<br/>При желании можно снять с себя ответственность полностью, уплатив за каждые сутки 1500 рублей</p>
                                </div>
                                <div style="height: 30px;"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div style="height: 60px;"></div>
        <div style="width: 1920px; padding-left: 100px; padding-right: 100px; padding-top: 60px; padding-bottom: 60px; background-color: white; box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.05); display: inline-flex; flex-direction: row; align-items: center; justify-content: space-between;">
            <img style="width: 330px; height: 60px;" src="https://via.placeholder.com/330x60" />
            <div style="width: 1390px; display: flex; flex-direction: row; align-items: center; justify-content: flex-end;">
                <div style="display: inline-flex; flex-direction: column; align-items: flex-end; justify-content: center;">
                    <p style="font-size: 24px; font-weight: 700; line-height: 100%; color: rgba(60, 108, 202, 1);">Кузнецов Дмитрий  ИС-4-9-20</p>
                    <div style="height: 4px;"></div>
                    <p style="font-size: 16px; font-weight: 600; line-height: 100%; color: rgba(101, 200, 255, 1);">Дипломная работа по автоматизации деятельности компании по прокату автомобилей</p>
                </div>
            </div>
        </div>
    </div>
</div>